LinuxQuestions.org
Latest LQ Deal: Linux Power User Bundle
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 11-09-2008, 05:43 AM   #1
Adanos
LQ Newbie
 
Registered: Nov 2008
Posts: 6

Rep: Reputation: 0
Can't install ipcalc


hi

I'm running fedora core 9 and trying to install ipcalc-0.41-3mdv2009.0.noarch.rpm

if i run the command: "rpm -ivh ipcalc-0.41-3mdv2009.0.noarch.rpm" i get error: Failed dependencies:
perl-base is needed by ipcalc-0.41-3mdv2009.0.noarch.rpm
rpmlib(PayloadIsLzma) <= 4.4.6-1 is needed by ipcalc-0.41-3mdv2009.0.noarch.rpm

i tried installing perl-base-5.8.8-7mdv2007.0.i586.rpm from http://rpmfind.net/ but i still get the same errors when trying to install ipcalc.

what im i doing wrong ?

thanks in advance
 
Old 11-09-2008, 06:49 AM   #2
knudfl
LQ 5k Club
 
Registered: Jan 2008
Location: Copenhagen, DK
Distribution: pclos2016 CentOS6.9 CentOS7.3 + 50+ other Linux OS, for test only.
Posts: 16,625

Rep: Reputation: 3266Reputation: 3266Reputation: 3266Reputation: 3266Reputation: 3266Reputation: 3266Reputation: 3266Reputation: 3266Reputation: 3266Reputation: 3266Reputation: 3266
A mandriva 2009 package will usually not fit in a Fedora 9 install.

And a Mandriva 2007 package will not do as dependency for m 2009.

I found no Fedora 9 package 'ipcalc' with yum.
But a Fedora 8 ipcalc will do, e.g. http://rpm.pbone.net/index.php3/stat....i386.rpm.html

Just use "Search" > > "Advanced Search" here :
http://rpm.pbone.net/index.php3

But besides that, yum or the package manager should
be preferred for installing software, please !!

Regards

Last edited by knudfl; 11-09-2008 at 07:03 AM.
 
Old 11-09-2008, 07:10 AM   #3
Adanos
LQ Newbie
 
Registered: Nov 2008
Posts: 6

Original Poster
Rep: Reputation: 0
Thank you knudfl its working now.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Ubuntu as frugal install, iso install, img install? impossible? nooby Ubuntu 15 08-22-2008 05:49 AM
LXer: Calculating Subnets with "ipcalc" LXer Syndicated Linux News 0 12-16-2007 05:30 PM
apt-get install dependency problems with hplip software and kde install for Agnula maybi7 Linux - Software 1 02-03-2007 05:16 PM
How do I re-install an operatingsystem? Corrupted install. Yast wont load. URGENT.thx CrewXp SUSE / openSUSE 5 05-09-2005 12:07 AM
ipcalc yenonn Linux - Networking 3 03-10-2004 10:43 PM


All times are GMT -5. The time now is 08:17 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration